### Method

# Gio TlsConnection get_require_close_notify

since: 2.28

#### Declaration [src]

    gboolean
    g_tls_connection_get_require_close_notify (
      GTlsConnection* conn
    )

#### Description [src]

Tests whether or not `conn` expects a proper TLS close notification when the connection is closed. See `g_tls_connection_set_require_close_notify()` for details.

Available since: 2.28

Gets property | `Gio.TlsConnection:require-close-notify`

#### Return value

Type: `gboolean`

`TRUE` if `conn` requires a proper TLS close notification.